.splitcharstyle1724{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font1724{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}
.erjifontover1725{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 10pt; font-weight: bold ;}
.leaderfont1725{ font-family: 宋体; color: #1ae642; font-size: 10pt; font-weight: bold ;}
.erjibackground1725{ background-color: #eff8fe; font-family: 宋体; font-size: 10pt; font-weight: bold ;}
.currentfontStyle1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.fontstyle1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover1725{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1725{ background-color: #e8f0fb; font-family: 宋体; font-size: 10pt; font-weight: bold ;}
.ejfontstyle1725{ line-height: 160%; font-family: 宋体; color: #222222; font-size: 10pt; font-weight: bold ;}
.morestyle2502{ font-size: 9pt ;}
.clickstyle2502{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2502{ font-size: 9pt; line-height: 150% ;}
.titlestyle2502{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle2502{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2502{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2502 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c2502:link {
color:#222222;}
A.c2502:visited {
color:#222222;}
A.c2502:active {
color: #222222;}
A.c2502:hover {
color: #cc0000;}.morestyle1727{ font-size: 9pt ;}
.clickstyle1727{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1727{ font-size: 9pt; line-height: 150% ;}
.titlestyle1727{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1727{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1727{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1727 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1727:link {
color:#222222;}
A.c1727:visited {
color:#222222;}
A.c1727:active {
color: #222222;}
A.c1727:hover {
color: #cc0000;}.morestyle2596{ font-size: 9pt ;}
.clickstyle2596{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2596{ font-size: 9pt; line-height: 150% ;}
.titlestyle2596{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle2596{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2596{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2596 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c2596:link {
color:#222222;}
A.c2596:visited {
color:#222222;}
A.c2596:active {
color: #222222;}
A.c2596:hover {
color: #cc0000;}.answerwinstyle1731{ font-size: 9pt; color: #333333; font-family: 宋体 ;}
.winstyle1731{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle1731{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}
.titlestyle1732{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1732{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle1729{ font-size: 9pt ;}
.clickstyle1729{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1729{ font-size: 9pt; line-height: 150% ;}
.titlestyle1729{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1729{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1729{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1729 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1729:link {
color:#222222;}
A.c1729:visited {
color:#222222;}
A.c1729:active {
color: #222222;}
A.c1729:hover {
color: #cc0000;}.titlestyle4994{ font-size: 9pt; color: #222222; text-decoration: none ;}
.morestyle1733{ font-size: 9pt ;}
.clickstyle1733{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1733{ font-size: 9pt; line-height: 150% ;}
.titlestyle1733{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle1733{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1733{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c1733 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c1733:link {
color:#222222;}
A.c1733:visited {
color:#222222;}
A.c1733:active {
color: #222222;}
A.c1733:hover {
color: #cc0000;}.leaderfont1730{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1730{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(systemresourceimagesresearchseach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}
.contentstyle1740{ font-size: 9pt; font-family: 宋体 ;}
.titlestyle1740{ font-size: 9pt; font-family: 宋体 ;}
.leaderstyle1748{ font-size: 9pt; color: #222222 ;}
.morestyle1748{ font-size: 9pt ;}
.linkstyle1748{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle1748{ font-size: 9pt; font-family: 宋体 ;}
.winstyle1748{ line-height:150% ;}
A.c1748 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1748:link {
color:;}
A.c1748:visited {
color:;}
A.c1748:active {
color: ;}
A.c1748:hover {
color: ;}